/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "a3q-Mi-wv7"; */
"a3q-Mi-wv7.title" = "Ho capito";

/* Class = "NSTextFieldCell"; title = "Your duplicates may differ by several criteria. Sort by them for easier duplicate selection."; ObjectID = "idk-9b-qfq"; */
"idk-9b-qfq.title" = "I duplicati possono differire per diversi criteri. Ordinali per una più facile selezione dei duplicati.";

/* Class = "NSTextFieldCell"; title = "Differences"; ObjectID = "jBE-3V-2B7"; */
"jBE-3V-2B7.title" = "Differenze";
